a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;font-weight: bold; color: #00CC00;text-decoration: none}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;font-weight: bold; color: #00CC00;text-decoration: none}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;font-weight: bold; color: #00CC00;text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;font-weight: bold; color: #00CC00;text-decoration: underline}

body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	background-color: F5F5F5;
	font-family: Verdana;
    	font-size: 11px;
	font-weight:normal;
	color: #000000;

	scrollbar-face-color:#FF9933; 
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#FFCC33;
	scrollbar-darkshadow-color:#FFCC33;
	scrollbar-track-color:#FFCC33;
	scrollbar-arrow-color:#FFFFFF;
}

.menu_part1
{
	background-image: url(imgs/Part1_menubg.gif);	
	background-repeat:no-repeat;
}

.menu_part3
{
	background-image: url(imgs/Part3_menubg.gif);	
	background-repeat:no-repeat;
}

.t0
{
    	font-size: 18px;
	font-weight:bold;
	color: #00CC00;
}

.t1
{
    	font-size: 14px;
	font-weight:bold;
	color: #000000;
}

.t2
{
    	font-size: 13px;
	font-weight:normal;
	color: #000000;
}


.body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	background-color: FFFFFF;
	font-family: Verdana;
    	font-size: 11px;
	font-weight:normal;
	color: #000000;
}

.tbx
{
	font-family: Verdana;
	font-size: 9px;
	font-weight:normal;
	color: #000000;
}
